SysAid HelpDesk App Beta version for BlackBerry has been released!!!

 
Author
Message
SysAider
40
 
Derek Price,

I was receiving the same message when attempting to load on the Bold.
After updating the software to the newest 5.0, I was able to load the Sysaid software succesfully.

Thanks,
Julia
-------------------------------------
Julia - HCNW
-------------------------------------
SysAider
4
 
Hi Everybody!

I get the same error as avfd.."no additional applications can be found. Your file might contain applications that already exist in the application list. are not compatible for your device, or have errors."

BBerry 8310 OS 4.5.0.110 Desktop manger 5.01

Saludos... Marians
Mo
SysAider
2
 
I have a Bold 9700. Installed the application with no errors. When I go to start the application it says "Sysaid Helpdesk is requesting changes to its application control permissions." Click on "View". It wants Connections set to Allow and Internet set to Prompt. I save the changes. It says "Internet connection is not authorized - please restart the application and allow internet access. Can't get any further than this. I am on a BES and have full rights to my Blackberry. Any suggestions?
SysAider
2
 
Hi Sivan,

I downloaded and installed v1.1 to my BB Curve 8530 v5.0.0.654 last night after updating the Blackberry. The installation went well, no issues.

I can log onto my server and the incidents appear for about three seconds then dissappear. This was corrected by upgrading the server from 7.0.04 to 7.0.05

When I choose an SR it will open and I can make modifications. I couldn't find a place to add an activity to the SR.

New incident: Sub categories don't populate. All other fields seemed to work but I could not save the SR because it required a sub-category and third level category. (Note, the Sub Category lists populate in SRs that have already been created.

Search: This seems to work OK by using either a full text search or the incident number.

Assets: Came up with a blank page with server 5.0.04 but works great with 5.0.05. Very cool!

We are really looking forward to using this App! To make it useful we will absolutely need to be able to add ACTIVITIES to an SR or Task.

Thanks for creating this! Like SysAid it is changing our world.

This message was edited 1 time. Last update was at Aug. 05, 2010 09:09 AM

SysAider
40
 
Ilient - any word on this?
-------------------------------------
Julia - HCNW
-------------------------------------
SysAider
8
 
I get the same login message as everyone else.
So far it doesn't look like sysaid has any answers so they are keeping their mouths shut. Someone update us as to the status of this.
SysAider
35
 
avfd wrote:I get the following error when I try to install it via blackberry desktop manager: "no additional applications can be found. Your file might contain applications that already exist in the application list. are not compatible for your device, or have errors."


I get the same error trying to install it on my Storm I (9530) v5.0.1.
SysAider
18
 
I had tried it on my BlackBerry Storm. I could not proceed with the login.
Though password was entered, it always return the information dialog with the following message:

! Login
Enter your password.

I noticed password entered no more showing **** but the actual password and then could not proceed further.
If I blank off the password, press Enter key I get teh same error message.

! Login
Enter your password


Thank you.

Eric

This message was edited 2 times. Last update was at Aug. 06, 2010 03:35 PM

SysAid Product Manager
309
 
Hi all,

For those of you get the below error message ‘no additional applications can be found. Your file might contain applications that already exist in the application list. are not compatible for your device, or have errors.’ while installing SysAid application on their BB device, please check your BB OS version, SysAid Application for BB is supported for OS 5.0.

Regarding the login error, this issue is still under investigation.
I will keep you updated on the status of this issue.

Thanks,
Sivan
SysAid Product Manager
309
 
Mo wrote:I have a Bold 9700. Installed the application with no errors. When I go to start the application it says "Sysaid Helpdesk is requesting changes to its application control permissions." Click on "View". It wants Connections set to Allow and Internet set to Prompt. I save the changes. It says "Internet connection is not authorized - please restart the application and allow internet access. Can't get any further than this. I am on a BES and have full rights to my Blackberry. Any suggestions?


Hi Mo,

Try this:
On the device go to Options->Applications
Highlight the SysAid application and press the Menu key.
Select "Edit Default Permissions" and set all options to "Allow".
Press the Back key and save the permissions.
Start the application and check if it connects to the server.

Thanks,
Sivan
SysAider
5
 
[quote=sivanm
For those of you get the below error message ‘no additional applications can be found. Your file might contain applications that already exist in the application list. are not compatible for your device, or have errors.’ while installing SysAid application on their BB device, please check your BB OS version, SysAid Application for BB is supported for OS 5.0.


I updated my 8900 to OS 5 and still received the same error.
SysAid Product Manager
309
 
Hi all,

A new BlackBerry beta version (1.1.2) has been released.

Below is the list of issues that were fixed:
1. Not saving illegal/incorrect login data into the database.
2. Support for multi-tap input in password field for fixing the login problems.

The app is available for download from the App World

Thanks!
Sivan

This message was edited 1 time. Last update was at Aug. 18, 2010 04:46 AM

SysAider
2
 
Thank you!!! I just downloaded it and it seems to be working on my Bold 9700. I was getting a little frustrated because my other guys mobile devices were working great. This will save me a lot of time being able to access it on my handheld. Thanks for the fix!!

Vashon B
SysAider
38
 
Excellent improvement. I'm able to log in to the App now on my BB Storm2. Good work arriving at a fix for that problem.

Thanks!
Elite SysAider
121
 
Strange, I was able to load (and use) version 1.1 on my BB 8330 V5.0.0.580 but now Application Loader says that 1.1.2 is not compatible with my device

False alarm. I removed 1.1, rebooted my phone and was then able to install 1.1.2.

sivanm wrote:i all,

A new BlackBerry beta version (1.1.2) has been released.

Below is the list of issues that were fixed:
1. Not saving illegal/incorrect login data into the database.
2. Support for multi-tap input in password field for fixing the login problems.

Thanks!
Sivan

This message was edited 1 time. Last update was at Aug. 16, 2010 03:25 PM